org.hibernate.validator.internal.xml

## Class GroupConversionType

- java.lang.Object
- - org.hibernate.validator.internal.xml.GroupConversionType

-     public class GroupConversionType
      extends Object

  Java class for groupConversionType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="groupConversionType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <attribute name="from" use="required" type="{http://www.w3.org/2001/XMLSchema}string" />
             <attribute name="to" use="required" type="{http://www.w3.org/2001/XMLSchema}string" />
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected String` | `from`
    `protected String` | `to`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GroupConversionType()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getFrom()` Gets the value of the from property.
    `String` | `getTo()` Gets the value of the to property.
    `void` | `setFrom(String value)` Sets the value of the from property.
    `void` | `setTo(String value)` Sets the value of the to property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### from

          protected String from

    - #### to

          protected String to

  - ### Constructor Detail

    - #### GroupConversionType

          public GroupConversionType()

  - ### Method Detail

    - #### getFrom

          public String getFrom()

      Gets the value of the from property.
      Returns:
        possible object is `String`

    - #### setFrom

          public void setFrom(String value)

      Sets the value of the from property.
      Parameters:
        `value` - allowed object is `String`

    - #### getTo

          public String getTo()

      Gets the value of the to property.
      Returns:
        possible object is `String`

    - #### setTo

          public void setTo(String value)

      Sets the value of the to property.
      Parameters:
        `value` - allowed object is `String`

Copyright © 2007-2014 Red Hat, Inc. All Rights Reserved